
            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-a11cf0fc { position: sticky; top: 0; background-color: var(--color-surface); z-index: 5; }
.l-f46e95d6 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-43758d0c { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-62fb070a { font-size: 36px; margin-right: var(--size-xs); }
.l-62cbd6bc { font-size: 24px; font-weight: 600; }
.l-093cfb7a.active { display: block; }
.l-7f9d87fa { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.l-7cbc8b92 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-e848ec75 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.l-7c3cd715 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-093cfb7a { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.l-093cfb7a.active { display: block; }
.l-7f9d87fa { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text-light); }
.l-e848ec75 { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .l-093cfb7a { width: 100%; }
 }
.l-fc5c2c52 { position: relative; min-height: 600px; display: flex; align-items: flex-end; }
.l-400c3b42 { padding: clamp(1.5rem, 6.25vw + -1.5rem, 3.5rem); display: flex; justify-content: flex-start; align-items: flex-end; gap: var(--size-m); }
.l-f0008fb0 { flex: 0 0 clamp(18.75rem, 36.5853658537vw + -1.1432926829rem, 28.125rem); }
.l-b1fa3ff9 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-b1fa3ff9::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-b1fa3ff9 img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 870px) { .l-fc5c2c52 { align-items: center; }
.l-400c3b42 { flex-direction: column; text-align: center; }
.l-f0008fb0 { flex-basis: auto; }
 }@media screen and (max-width: 576px) { .l-fc5c2c52 { min-height: 400px; }
 }
.l-7f41b969 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-ac1ef8ea { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-27d90814 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-27d90814 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-7f41b969 { padding: 0; flex-direction: column-reverse; }
.l-ac1ef8ea { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-27d90814 { text-align: center; }
 }
.l-e6244e46 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-e6244e46 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-e6244e46 { padding: var(--size-s); }
 }
.l-c82e8045 { width: 60%; }
.l-d642859a { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-d642859a::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-85ae9800 { flex: 1; }
.l-937b1f12 { position: relative; height: 100%; }
.l-937b1f12::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-d90b7a9d { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-3f771ab1 { flex-direction: column; }
.l-c82e8045 { width: 100%; }
.l-d642859a { flex-direction: column; }
.l-d642859a::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-937b1f12 { display: flex; justify-content: flex-start; align-items: center; }
.l-937b1f12::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-d90b7a9d { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-c82e8045 { text-align: center; }
.l-d642859a::before { left: 57px; }
.l-937b1f12::before { left: 50px; }
.l-d90b7a9d { font-size: 32px; flex: 0 0 75px; }
 }
.l-eb496534 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-b9f0928f { padding: var(--size-m); box-shadow: var(--shadow); }
.l-e4081bed svg { fill: var(--color-secondary); }
@media screen and (max-width: 768px) { .l-eb496534 { grid-template-columns: 1fr; }
 }
.l-c79dcb94 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-e4587bb6 { text-align: center; }
.l-c79dcb94 { column-count: 1; }
 }
.l-c0bb355c { display: flex; align-items: center; gap: var(--size-m); }
.l-299dbc99 { flex: 1; }
.l-ea3f8e46 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-c0bb355c { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-1a430f8c { text-align: center; }
 }
.l-bc50eb2b { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-f668ec41 { flex: 0 1 560px; }
.l-a3456025 { flex: 1 1 630px; }
.l-3811c5e0 { flex: 1; }
.l-0e638268 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-51721511 { flex: 1; }
.l-ebc165a0 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-afae92b3 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-bc50eb2b { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-f668ec41 { flex: auto; }
.l-a3456025 { flex: auto; width: 100%; }
.l-0e638268 { margin-top: var(--size-s); }
.l-51721511 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-ebc165a0 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-f668ec41 { text-align: center; }
.l-0e638268 { flex-direction: column; }
.l-51721511 { flex: auto; text-align: center; }
.l-ebc165a0 { align-items: center; }
 }
.l-af3b1800 { display: flex; gap: var(--size-s); height: clamp(37.5rem, 58.59375vw + 9.375rem, 56.25rem); }
.l-e13ac75c { flex: 1; display: flex; flex-direction: column; }
.l-dad485b2 { flex: 0 0 40%; display: flex; flex-direction: column; gap: var(--size-s); }
.l-968c7696 { flex: 1; }
@media screen and (max-width: 768px) { .l-968c7696 { margin-top: var(--size-m); }
.l-af3b1800 { flex-direction: column; height: auto; }
 }
.l-f11ff05d { display: flex; align-items: center; gap: var(--size-m); }
.l-02139148 { flex: 1; }
.l-a3faaec2 { flex: 1; }
@media screen and (max-width: 768px) { .l-f11ff05d { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-a3faaec2 { text-align: center; }
 }
.l-baaa6b54 { text-align: center; }

.l-5b720a9c { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-1d1a3eff { flex: 1; }
.l-2200a875 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-52769e5e { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-c5c57ee9 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-5b720a9c { flex-direction: column; gap: var(--size-m); }
.l-1d1a3eff { text-align: center; }
 }@media screen and (max-width: 576px) { .l-2200a875 { gap: var(--size-s); }
.l-52769e5e { flex-direction: column; gap: var(--size-xxs); }
 }
.l-0ab55b5c { position: relative; gap: var(--size-s); }
.l-0ab55b5c * { flex: 1; }
.l-11ead0e2 { width: 80%; margin-inline: auto; }
.l-35107917 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-secondary); border-radius: 50%; margin-right: var(--size-xl); color: var(--color-text-light); }
.l-ca311536 { user-select: none; }
.l-ca311536[open] .l-1a9198ef { transform: scaleY(1); }
.l-da9d312a { display: flex; justify-content: flex-start; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-da9d312a::-webkit-details-marker { display: none; }
.l-1a9198ef { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-left: auto; border-radius: 50%; background-color: var(--color-bg); transform: scaleY(-1); }
.l-1a9198ef svg { fill: var(--color-primary); }
.l-4857d13a { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-da9d312a { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-4857d13a { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-0ab55b5c { flex-direction: column; }
.l-11ead0e2 { width: 100%; margin-top: var(--size-m); }
.l-35107917 { margin-right: var(--size-s); }
 }
.l-bd8a4282 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-bd8a4282 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-bd8a4282 { padding: var(--size-s); }
 }
.l-274ea931 { display: flex; align-items: center; gap: var(--size-m); }
.l-73d9f1bb { flex: 1; }
.l-673ece23 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-274ea931 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-46d51691 { text-align: center; }
 }
.l-f72a5af8 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-c2acbc91 { flex: 1; }
.l-9ec08c25 { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); width: 100%; }
.l-9461714f { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-surface); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-97f274c7 { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-f72a5af8 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-c2acbc91 { text-align: center; }
.l-97f274c7 { font-size: 32px; flex: 0 0 35px; }
 }
.l-142a1b91 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-b70fa785 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-8f2cf446 { flex: 0 0 450px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-437ce82a { display: none; }
.l-0a007a41 { width: 100%; }
.l-1f584b10 { width: 100%; display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-m); white-space: nowrap; flex-wrap: wrap; }
.l-257368a1 { flex: 1; display: flex; align-items: flex-start; flex-direction: column; }
.l-b22c3a2a { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-7cd98f08 { fill: var(--color-text); }
.l-57e18341 { stroke: var(--color-text); }
.l-69b5a7e7 { stroke: var(--color-text); }
.l-55822fb7 { display: flex; flex-direction: column; }
.l-779dd89a { width: 100%; height: 300px; }
@media screen and (max-width: 1024px) { .l-142a1b91 { flex-direction: column-reverse; }
.l-b70fa785 { flex-direction: column-reverse; justify-content: flex-start; }
.l-8f2cf446 { flex: 1; }
.l-e945c2ef { display: none; }
.l-437ce82a { display: block; text-align: center; }
.l-1f584b10 { justify-content: space-evenly; }
.l-779dd89a { height: 430px; margin-top: var(--size-s); }
 }@media screen and (max-width: 870px) { .l-b70fa785 { width: 100%; }
 }@media screen and (max-width: 768px) { .l-b22c3a2a { margin-right: 0; }
.l-55822fb7 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-b70fa785 { text-align: center; }
.l-8f2cf446 { padding: var(--size-s); }
.l-1f584b10 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-257368a1 { flex: inherit; align-items: center; }
 }
.l-14a2f437 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-22c077cc { padding: var(--size-m) var(--size-xl); }
.l-db232760 { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-70fed818 { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-cab1384a { display: flex; justify-content: flex-start; width: 270px; }
.l-a29e862f { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-72131d1c { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-e013aaa1 { display: flex; justify-content: flex-start; align-items: center; }
.l-c6a9164b { font-size: 36px; margin-right: var(--size-xs); }
.l-f7db4ebc { font-size: 24px; font-weight: 600; line-height: 1; }
.l-7041e9af { width: 32%; }
.l-0a9b2960 { margin-right: var(--size-xl); }
.l-13a40250 { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-81cecb82 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-db232760 { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-70fed818 { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-ed47bba6 { text-align: center; }
.l-7041e9af { width: 100%; text-align: center; order: 2; }
.l-0a9b2960 { margin-right: 0; order: 3; }
.l-13a40250 { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-22c077cc { padding: var(--size-s); }
.l-cab1384a { width: 100%; }
.l-81cecb82 { flex-direction: column; align-items: center; }
.l-13a40250 { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-e290c663 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-39df9e54 { fill: var(--color-text-light); }
.l-9602e50a { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-e290c663 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-2448cebb { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-0607510c { display: block; }
.l-a48c379d { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-2448cebb { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-a48c379d { gap: var(--size-xxs); }
.l-44ef3636 { width: 100%; }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-16c72d34 { position: sticky; top: 0; background-color: var(--color-surface); z-index: 5; }
.l-f7bf59a6 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-cf2034c4 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-0bfcc9d7 { font-size: 36px; margin-right: var(--size-xs); }
.l-98066d28 { font-size: 24px; font-weight: 600; }
.l-09f43477.active { display: block; }
.l-1e97d962 { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.l-ff6397d3 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-62142667 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.l-78e370e7 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-09f43477 { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.l-09f43477.active { display: block; }
.l-1e97d962 { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text-light); }
.l-62142667 { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .l-09f43477 { width: 100%; }
 }
.l-e78027d4 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-db2c8f4d { padding: var(--size-m) var(--size-xl); }
.l-32cf127e { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-14e6f041 { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-38de62b8 { display: flex; justify-content: flex-start; width: 270px; }
.l-51cf0073 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-827c2590 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-4beda57f { display: flex; justify-content: flex-start; align-items: center; }
.l-99d8f425 { font-size: 36px; margin-right: var(--size-xs); }
.l-85a084ed { font-size: 24px; font-weight: 600; line-height: 1; }
.l-1ebc0ece { width: 32%; }
.l-94d087d8 { margin-right: var(--size-xl); }
.l-dd28c878 { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-983cec5a { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-32cf127e { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-14e6f041 { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-77d8effe { text-align: center; }
.l-1ebc0ece { width: 100%; text-align: center; order: 2; }
.l-94d087d8 { margin-right: 0; order: 3; }
.l-dd28c878 { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-db2c8f4d { padding: var(--size-s); }
.l-38de62b8 { width: 100%; }
.l-983cec5a { flex-direction: column; align-items: center; }
.l-dd28c878 { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-bc0ec6a3 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-27d9caea { fill: var(--color-text-light); }
.l-1e754f75 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-bc0ec6a3 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-e2bd7941 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-aea55d74 { display: block; }
.l-ae076c7f { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-e2bd7941 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-ae076c7f { gap: var(--size-xxs); }
.l-30e4a1c9 { width: 100%; }
 }
.l-bb5e75f8 * + * { margin-top: var(--size-xs); }
.l-bb5e75f8 ul { list-style: disc; }
.l-bb5e75f8 ul li { margin-left: 16px; }

.l-873e8f5f * + * { margin-top: var(--size-xs); }
.l-873e8f5f ul { list-style: disc; }
.l-873e8f5f ul li { margin-left: 16px; }

.l-35b44ffc * + * { margin-top: var(--size-xs); }
.l-35b44ffc ul { list-style: disc; }
.l-35b44ffc ul li { margin-left: 16px; }
